.discover-banner {
    height: 40vh;
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.001) ), url("../../../media/drone-truck-one.jpg");
	background-repeat: no-repeat;
    background-size: cover;
	background-position: 50% 30%;
}
.discover-banner h1 {
    color: white;
    text-align: center;
	text-shadow: 0 0 5px rgba(20, 20, 20, 0.45);
    margin: 60px auto 30px;
    padding-top: calc(120px + 1vw);
    font-size: calc(1.5rem + 1.1vw);
}
.discover-content {
    padding: 30px 10px;
}
.discover-content .col {
    margin: 30px 0;
    padding: 20px 15px;
}
.discover-content h2 {
    font-size: calc(1.4rem + .8vw);
}
.discover-content .row > .col:first-of-type p {
    padding: 20px 10px;
}
.order-form h2 {
	color: #51cfdb;
}
.order-form form > p {
    color: white;
    padding: 15px 0;
}
.order-form select {
    width: 100%;
    background-color: #111324;
    color: #5fa8d3;
    padding: 10px 15px;
    border-radius: 10px;
}